I just updated my WordPress 2.9.2 installation to 3.8. After some difficulty 
(auto upgrade didn't work), it's mostly working, but I'm getting some errors. 
One is this:

> wp-includes/class-http.php:1163: Warning: CURL option '10065' unknown or 
> unimplemented
> RSS Error: The data could not be converted to UTF-8. You MUST have either the 
> iconv or mbstring extension installed. Upgrading to PHP 5.x (which includes 
> iconv) is highly recommended.

I have resin 4.0.37. Is this really a PHP problem, or my CURL?



Attachment: signature.asc
Description: Message signed with OpenPGP using GPGMail

resin-interest mailing list

Reply via email to